<?xml version="1.0" encoding="utf-8"?>
<diff>
  <add sel="/soundlibrary">
		<sound id="8940239_normal" description="caiman" repeat="1" is3d="1" preload="0">
            <sample start="extensions\caiman\voice\8940239\normal"/>
            <effects>
                <filter mode="bandpass" frequency="0.26" oneoverq="1.45"/>
                <reverb room="sewer pipe" roomsize="10" drymix="5" density="90"/>
            </effects>
        </sound>
  </add>
</diff>
